Agritek - Bug #1207

Agritek App: soil farm is not displaying in farm boundaries under cultivator(telugu)
02/15/2021 02:13 PM - Maheswar Reddy

Status: Closed Start date: 02/15/2021
Priority: 3-High Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2. click on cultivator

3. click on farm boundaries enter land number

4. Click on soil farm white blank page is displaying

Expected Result:
Soil farm should display

Actual Result:
Soil farm is not displaying

History

#1 - 02/15/2021 02:25 PM - Maheswar Reddy

- Subject changed from Agritek App: soil farm is not displaying in farm boundaries under cultivator to Agritek App: soil farm is not displaying in farm
boundaries under cultivator(telugu)

#2 - 03/08/2021 12:02 PM - Hardi B

- Status changed from New to Fixed

#3 - 03/08/2021 12:02 PM - Hardi B

- Status changed from Fixed to Resolved

#4 - 03/15/2021 07:25 AM - Pragati Patil

- Status changed from Resolved to Closed
